Highly Critical Drupal RCE Flaw Affects Millions of Websites

Admins should update immediately to fix a remote code-execution vulnerability.

This post appeared first on ThreatPost – The First Stop for Security News
Author: Tara Seals